# Generated by Django 4.2.7 on 2024-01-16 19:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Restaurante', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='receta',
            name='bafa_nombre_pais',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='receta',
            name='bafa_patente',
            field=models.FileField(blank=True, null=True, upload_to='recetas'),
        ),
    ]
